a
{
}
a:hover
{
}
abbr
{
}
acronym
{
}
address
{
}
blockquote
{
}
body.body
{
}
cite
{
}
h1
{
	font-size: 14px;
}
h2
{
font-size: 12px;

}
h3
{
}
h4
{
}
h5
{
}
h6
{
}
img
{
}
label
{
}
p
{
}
q
{
}
table
{
}
th
{
}
td
{
}
tr
{
}
.form_element
{
}
.form_data
{
}

.faq_manager .panel 
{
height: 50px;	
}
